@charset "UTF-8";
.chapter--extended > .chapter-image {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem; }
  .chapter--extended > .chapter-image img {
    margin-left: 0; }

.chapter--extended > .chapter-content {
  max-width: 37em; }

.chapter--extended .chapter-subtitle {
  font-family: "FF Meta W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 8px;
  margin-top: 0.5rem;
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .font--meta .chapter--extended .chapter-subtitle {
    font-family: "FF Meta® W01", "FF Meta W01", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  @media (min-width: 48em) {
    .chapter--extended .chapter-subtitle {
      font-size: 0.88889em;
      line-height: 1.3125em; } }

.chapter--extended .chapter-author {
  margin-top: 21.333px;
  margin-top: 1.33333rem; }

.chapter--extended[data-eq-state="medium"] > .chapter-image {
  margin-bottom: 0;
  margin-top: 5.333px;
  margin-top: 0.33333rem;
  width: 28.57143%;
  float: left;
  margin-left: 0;
  margin-right: -100%; }

.chapter--extended[data-eq-state="medium"] > .chapter-image + .chapter-content {
  width: 64.28571%;
  float: left;
  margin-left: 35.71429%;
  margin-right: -100%; }

.chapter--extended[data-eq-state="large"] > .chapter-image {
  margin-bottom: 0;
  width: 30.43478%;
  float: left;
  margin-left: 0;
  margin-right: -100%; }

.chapter--extended[data-eq-state="large"] > .chapter-image + .chapter-content {
  width: 66.52174%;
  float: left;
  margin-left: 33.47826%;
  margin-right: -100%; }

.chapter--extended[data-eq-state="large"] .chapter-title {
  font-size: 1.66667em;
  line-height: 1.2em; }

.chapter--extended[data-eq-state="large"] .chapter-teaser {
  margin-top: 10.666px;
  margin-top: 0.66667rem; }

.chapter--simple .chapter-title {
  font-size: 1em;
  line-height: 1.33333em; }

.chapter--simple .chapter-author {
  margin-top: 8px;
  margin-top: 0.5rem; }

.chapter--figure-overlay {
  background-color: #007dc3; }
  .chapter--figure-overlay > a {
    display: block;
    overflow: hidden;
    padding-top: 5.55556em;
    position: relative;
    transition: opacity .25s; }
    .chapter--figure-overlay > a:focus, .chapter--figure-overlay > a:hover {
      opacity: .9;
      text-decoration: none; }
  .chapter--figure-overlay .chapter__figure {
    left: -15%;
    top: -15%;
    position: absolute;
    width: 130%;
    z-index: 0; }
    .chapter--figure-overlay .chapter__figure img {
      display: block;
      height: auto;
      width: 100%; }
  .chapter--figure-overlay .chapter__content {
    padding: 2em 1em 1em;
    position: relative;
    z-index: 1; }
  .chapter--figure-overlay .chapter__title,
  .chapter--figure-overlay .chapter__subtitle {
    color: #fff;
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .chapter--figure-overlay .chapter__title {
    font-size: 2em;
    font-weight: 700;
    line-height: .9; }
  .chapter--figure-overlay .chapter__subtitle {
    font-size: 1.33333em;
    text-transform: uppercase; }
  .chapter--figure-overlay.has-image .chapter__content {
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8)); }

.wr-country-link {
  margin-top: 1.5em; }

.wr-country-link__text {
  font-size: 24px;
  font-weight: 700; }
  .wr-country-link__text, .wr-country-link__text > a {
    color: #007dc3; }
  .wr-country-link__text > a {
    display: block; }
    .wr-country-link__text > a:focus, .wr-country-link__text > a:hover {
      text-decoration: none; }
      .wr-country-link__text > a:focus .wr-country-link__country:before, .wr-country-link__text > a:hover .wr-country-link__country:before {
        right: 0; }
      .wr-country-link__text > a:focus .wr-country-link__country:after, .wr-country-link__text > a:hover .wr-country-link__country:after {
        right: -6px; }

.wr-country-link__country {
  display: inline-block;
  font-family: "FF Meta® W01", "FF Meta W01", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  padding-right: .8em;
  position: relative; }
  .wr-country-link__country:before, .wr-country-link__country:after {
    border-right: 2px solid #007dc3;
    border-top: 2px solid #007dc3;
    content: "";
    display: inline-block;
    height: 7px;
    position: absolute;
    right: 0;
    top: 55%;
    -webkit-transform: rotate(45deg) translateY(-50%);
        -ms-transform: rotate(45deg) translateY(-50%);
            transform: rotate(45deg) translateY(-50%);
    transition: right .25s;
    width: 7px; }
  .wr-country-link__country:before {
    right: 6px; }

.wr-essay-list__essays .chapter--figure-simple.chapter__2017 .article-content {
  margin-top: -30px; }
